View Issue Details

IDProjectCategoryView StatusLast Update
0000014TeraCopyEnginepublic2017-02-08 01:06
ReporterCodeSector 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0 RC 
Target Version3.0 RC 2Fixed in Version3.0 RC 2 
Summary0000014: Handle copy/paste from a virtual machine
DescriptionHandle file transfer requests from the temp folder. Usually used by virtual machines, archivers, installers...
TagsNo tags attached.
OS
OS Version

Relationships

parent of 0000044 resolvedCodeSector Drag and Drop from 7-Zip File Manager causes Unable to Access error 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-21 11:04 CodeSector New Issue
2017-01-21 11:04 CodeSector Status new => assigned
2017-01-21 11:04 CodeSector Issue generated from: 0000013
2017-01-21 11:04 CodeSector Status assigned => resolved
2017-01-21 11:04 CodeSector Resolution open => fixed
2017-01-21 11:04 CodeSector Fixed in Version => 3.0 RC 2
2017-01-21 11:04 CodeSector Target Version => 3.0 RC 2
2017-01-22 22:08 CodeSector Category File transfer => Engine
2017-02-08 01:06 CodeSector Relationship added child of 0000044
2017-02-08 01:06 CodeSector Relationship deleted child of 0000044
2017-02-08 01:06 CodeSector Relationship added parent of 0000044